package com.zd.common.core.utils;

/**
 * 路径格式化
 */
public class UrlFormatUtils {
    public static String getHttpsORHttpUrl(String url){
       String parseUrl=url.replace("//","/").replace("///","/").replace("https:/","https://").replace("http:/","http://");
        return parseUrl;
    }
}
